# stp_int_bound_t Struct Reference
[vars]

int_bound (range) parameter. More...

`#include <vars.h>`

## Data Fields

int | lower
int | upper

## Detailed Description

int_bound (range) parameter.

## Field Documentation

int stp_int_bound_t::lower

Lower bound.

int stp_int_bound_t::upper

Upper bound.

The documentation for this struct was generated from the following file:

- include/gutenprint/vars.h